body {
	background-color: #f1f1f1;
	background-image: url("../images/almanach_1700_bg.jpg");
	background-position: 50% 0%;
	padding-top: 66px;
}

/* Navbar */

.bg-light {
	background-color: #efefef !important;
}

.navbar-light .navbar-brand {
	color: black;
}

.navbar-light .navbar-nav .nav-link {
	color: #808080;
}
	.navbar-light .navbar-nav .nav-link:hover {
		background-color: rgba(255, 255, 255, 0.6);
		color: #808080;
	}
	.navbar-light .navbar-nav .nav-link.active {
		color: white;
	}
	
.nav-pills .nav-link.active {
	background-color: rgba(0, 0, 0, 0.3);
}
	.nav-pills .nav-link.active:hover {
		background-color: rgba(0, 0, 0, 0.3);
		color: white;
	}

/* grid system */

.col-text-content {
	background-color: rgba(230, 230, 230, 0.8);
	padding-top: .5rem;
	padding-bottom: .5rem;
}

/* basic page elements */

h1 {
	font-size: 2rem;
}
	
h2 {
	border-bottom: 1px dashed black;
	font-size: 1.5rem;
	margin-bottom: .7rem;
}

/* restyling Bootstrap components */

.alert {
	font-size: .9rem;
}	
	.alert p:last-of-type {
		margin-bottom: 0;
	}

.card-header {
	padding: .5rem 1.25rem;
}	

.card-event-info {
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
	cursor: pointer;
	display: none;
	left: 50%;
	margin-left: -100px;
	position: fixed;
	top: 50%;
	width: 200px;
}		
	
/* tables */

.table {
	background-color: white;
}

.table-one-month,
.div-month table {
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
}

.table-one-month th,
.table-one-month td {
	padding: .75em 0;
}
	.table-one-month th:nth-child(1) {
		color: red;
	}
	.table-one-month td:nth-child(1) {
		color: red;
		text-align: center;
	}

.table-one-month .event {
	display: none;
}	

.div-month th {
	width: 14.29%;
}
	
.table-one-month th,
.table-one-month td,
.div-month th {
	text-align: center;
}

.div-month p {
	font-weight: bold;
	font-size: 1.2rem;
	letter-spacing: 1px;
	margin-bottom: .6em;
	text-align: center;
}
.div-month span {
	background-color: #e6e6e6;
	padding-bottom: .2rem;
}

.td-event {
	background-color: #fbd7d7;
	cursor: pointer;
}

.current-day {
	border: 5px solid red !important;
}
	
/* Small devices (landscape phones, 576px and up) ************************************* */
@media (min-width: 576px) {
	.table-one-month th,
	.table-one-month td {
		padding: .75em;
	}

	.table-one-month th {
		width: 14%;
	}
		.table-one-month th:nth-child(1) {
			width: 2%;
		}
		
	.table-one-month td {
		text-align: left;
	}		
}
	
/* Medium devices (tablets, 768px and up) ********************************************* */
@media (min-width: 768px) {
}

/* Large devices (desktops, 992px and up) ********************************************* */
@media (min-width: 992px) {
	.table-one-month .event {
		color: #0084e2;
		display: block;
		font-size: .9rem;
		line-height: 1.1rem;
	}
}

/* Extra large devices (large desktops, 1200px and up) ******************************** */
@media (min-width: 1200px) {
}	